CREATE TABLE grc_acn_cert_admin_usrs (
    CERTIFICATION_ID         NUMBER(18, 0),
    USER_ID                  VARCHAR2(256),
    OBJECT_TYPE_CODE         VARCHAR2(120)    NOT NULL,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    CERTIFICATION_ID         NUMBER(18, 0),
    USER_ID                  VARCHAR2(256),
    OBJECT_TYPE_CODE         VARCHAR2(120)    NOT NULL,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    CONSTRAINT pk_grc_acn_cert_admin_usrs PRIMARY KEY (CERTIFICATION_ID, USER_ID, CERTIFICATION_ID, USER_ID)
);
